To: <%%email%>
Subject: <%$(partner.active_report.mail_subject)%>
Content-Type: multipart/mixed; boundary="<%$(partner.active_report.mime_boundary)%>"

This is a multi-part message in MIME format.

--<%$(partner.active_report.mime_boundary)%>
Content-Type: multipart/related;
	boundary="<%$(partner.active_report.mime_html_boundary)%>";
	type="text/html"

--<%$(partner.active_report.mime_html_boundary)%>
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<%|qp|&include("mail/partner_active_report.html")%>
--<%$(partner.active_report.mime_html_boundary)%>
Content-Type: multipart/related;
	boundary="<%$(partner.active_report.mime_file_boundary)%>";
	type="text/csv"

--<%$(partner.active_report.mime_file_boundary)%>
Content-Type: text/csv;
	name="<%&format_date("%Y-%m-%d", &now())_$(partner.active_report.filename_suffix)%>"
Content-Disposition: attachment;
	filename="<%&format_date("%Y-%m-%d", &now())_$(partner.active_report.filename_suffix)%>"

<%<%(@@# > 0)|%>$(partner.active_report.headers.@.label)%>
<%|@loop("office_name", "external_id", "subject", "status", "first_active", "last_update")|/*
	*/%office_name|/*
	*/%external_id|/*
	*/%subject|/*
	*/%status|/*
	*/%first_active|/*
	*/%last_update
%>
--<%$(partner.active_report.mime_boundary)%>
